# address

## GET address/default

returns
```json
{
  "status": 200,
  "msg": "ok",
  "data": {
    "id": 2,
    "real_name": "fd",
    "phone": "13222224444",
    "province": "北京市",
    "city": "北京市",
    "district": "东城区",
    "detail": "dfdf",
    "is_default": 1
  }
}
```
## GET address/list?page=1&limit=5

returns
```json
{
  "status": 200,
  "msg": "ok",
  "data": [
    {
      "id": 2,
      "real_name": "fd",
      "phone": "13222224444",
      "province": "北京市",
      "city": "北京市",
      "district": "东城区",
      "detail": "dfdf",
      "is_default": 1
    }
  ]
}
```
